Vulnerabilities (CVE)

Vendor filter

Nec Subscribe

Filter

48 total CVE
CVE Vendors Products Updated CVSS
CVE-2018-16194 1 Nec 2 Aterm Wf1200cr Firmware, Aterm Wg1200cr Firmware 2019-01-17 9.0
Aterm WF1200CR and Aterm WG1200CR (Aterm WF1200CR firmware Ver1.1.1 and earlier, Aterm WG1200CR firmware Ver1.0.1 and earlier) allows authenticated attackers to execute arbitrary OS commands via unspecified vectors.
CVE-2018-16192 1 Nec 2 Aterm Wf1200cr Firmware, Aterm Wg1200cr Firmware 2019-01-17 3.3
Aterm WF1200CR and Aterm WG1200CR (Aterm WF1200CR firmware Ver1.1.1 and earlier, Aterm WG1200CR firmware Ver1.0.1 and earlier) allow an attacker on the same network segment to obtain information registered on the device via unspecified vectors.
CVE-2018-16195 1 Nec 2 Aterm Wf1200cr Firmware, Aterm Wg1200cr Firmware 2019-01-17 8.3
Aterm WF1200CR and Aterm WG1200CR (Aterm WF1200CR firmware Ver1.1.1 and earlier, Aterm WG1200CR firmware Ver1.0.1 and earlier) allows an attacker on the same network segment to execute arbitrary OS commands via SOAP interface of UPnP.
CVE-2018-0639 1 Nec 1 Aterm Hc100rc Firmware 2019-01-17 9.0
Aterm HC100RC Ver1.0.1 and earlier allows attacker with administrator rights to execute arbitrary OS commands via tools_firmware.cgi date parameter, time parameter, and offset parameter.
CVE-2018-0631 1 Nec 1 Aterm W300p Firmware 2019-01-17 9.0
Aterm W300P Ver1.0.13 and earlier allows attacker with administrator rights to execute arbitrary OS commands via targetAPSsid parameter.
CVE-2018-0634 1 Nec 1 Aterm Hc100rc Firmware 2019-01-17 9.0
Aterm HC100RC Ver1.0.1 and earlier allows attacker with administrator rights to execute arbitrary OS commands via FactoryPassword parameter or bootmode parameter of a certain URL.
CVE-2018-0630 1 Nec 1 Aterm W300p Firmware 2019-01-17 9.0
Aterm W300P Ver1.0.13 and earlier allows attacker with administrator rights to execute arbitrary OS commands via sysCmd parameter.
CVE-2018-0629 1 Nec 1 Aterm W300p Firmware 2019-01-17 9.0
Aterm W300P Ver1.0.13 and earlier allows attacker with administrator rights to execute arbitrary OS commands via HTTP request and response.
CVE-2018-0628 1 Nec 1 Aterm Wg1200hp Firmware 2019-01-17 9.0
Aterm WG1200HP firmware Ver1.0.31 and earlier allows attacker with administrator rights to execute arbitrary OS commands via HTTP request and response.
CVE-2018-16193 1 Nec 2 Aterm Wf1200cr Firmware, Aterm Wg1200cr Firmware 2019-01-17 3.5
Cross-site scripting vulnerability in Aterm WF1200CR and Aterm WG1200CR (Aterm WF1200CR firmware Ver1.1.1 and earlier, Aterm WG1200CR firmware Ver1.0.1 and earlier) allows authenticated attackers to inject arbitrary web script or HTML via...
CVE-2018-0640 1 Nec 1 Aterm Hc100rc Firmware 2019-01-16 6.5
Buffer overflow in Aterm HC100RC Ver1.0.1 and earlier allows attacker with administrator rights to execute arbitrary code via netWizard.cgi date parameter, time parameter, and offset parameter.
CVE-2018-0641 1 Nec 1 Aterm Hc100rc Firmware 2019-01-16 6.5
Buffer overflow in Aterm HC100RC Ver1.0.1 and earlier allows attacker with administrator rights to execute arbitrary code via tools_system.cgi date parameter, time parameter, and offset parameter.
CVE-2018-0632 1 Nec 1 Aterm W300p Firmware 2019-01-16 6.5
Buffer overflow in Aterm W300P Ver1.0.13 and earlier allows attacker with administrator rights to execute arbitrary code via HTTP request and response.
CVE-2018-0633 1 Nec 1 Aterm W300p Firmware 2019-01-16 6.5
Buffer overflow in Aterm W300P Ver1.0.13 and earlier allows attacker with administrator rights to execute arbitrary code via submit-url parameter.
CVE-2018-0635 1 Nec 1 Aterm Hc100rc Firmware 2019-01-15 9.0
Aterm HC100RC Ver1.0.1 and earlier allows attacker with administrator rights to execute arbitrary OS commands via filename parameter.
CVE-2018-0636 1 Nec 1 Aterm Hc100rc Firmware 2019-01-15 9.0
Aterm HC100RC Ver1.0.1 and earlier allows attacker with administrator rights to execute arbitrary OS commands via FactoryPassword parameter of a certain URL, different URL from CVE-2018-0634.
CVE-2018-0637 1 Nec 1 Aterm Hc100rc Firmware 2019-01-15 9.0
Aterm HC100RC Ver1.0.1 and earlier allows attacker with administrator rights to execute arbitrary OS commands via export.cgi encKey parameter.
CVE-2018-0638 1 Nec 1 Aterm Hc100rc Firmware 2019-01-15 9.0
Aterm HC100RC Ver1.0.1 and earlier allows attacker with administrator rights to execute arbitrary OS commands via import.cgi encKey parameter.
CVE-2018-0627 1 Nec 1 Aterm Wg1200hp Firmware 2019-01-15 9.0
Aterm WG1200HP firmware Ver1.0.31 and earlier allows attacker with administrator rights to execute arbitrary OS commands via targetAPSsid parameter.
CVE-2018-0626 1 Nec 1 Aterm Wg1200hp Firmware 2019-01-15 9.0
Aterm WG1200HP firmware Ver1.0.31 and earlier allows attacker with administrator rights to execute arbitrary OS commands via sysCmd in formWsc parameter.